Geographic Imager 3.1

La version 3.1 de Geographic Imager pour Adobe Photoshop CS3, CS4 et CS5 (Windows) est disponible.

  • Ajout du support pour Adobe Photoshop CS5 (à la fois 32 et 64 bits) (Windows seulement).
  • Ajout du support pour le transfert des informations cartographiques vers MAPublisher pour Adobe Illustrator (MAPublisher 8.3 requis)